Subject: Question on lsp-hierarchy-00.txt

From: Yakov Rekhter <[email-masked]>
Date: Fri, 14 Jul 2000 13:10:40 -0700

Bora,

> In section 5.2, how does an LSR know when to initiate establishment of a
> new FA-LSP vs just establishing a new LSP. Is it told that it is an
> aggregating LSR?
>
> I understand that it may be possible to infer this when it is sitting at
> a region/domain boundary, but what happens if it is sitting in the
> middle of a plain old ip network?

"plain old ip network" may still have some links marked as PSC-x, while
others marked as PSC-y (x != y). 

Yakov.